
Redmine - Feature #8584

Remove wengwo wengwo spam

2011-06-10 12:34 - Etienne Massip

Status: Closed Start date: 2011-06-10

Priority: Normal Due date:  

Assignee: Jean-Baptiste Barth % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

spammer profile

History

#1 - 2011-06-26 23:24 - Etienne Massip

He's still spamming the site.

#2 - 2011-06-27 04:04 - Jean-Baptiste Barth

- Status changed from New to Closed

- Assignee changed from Jean-Philippe Lang to Jean-Baptiste Barth

I locked him and edited his comments. Don't hesitate to assign this kind of issues to me these days.
